<?php
include_once("c_events_docs_card.php");
class c_page_cab_events_docs_card_db extends c_page_cab_events_docs_card
{
  public $h1='Исходные данные мероприятия' ;

 function second_menu_config()
 { $this->second_menu[$this->rec_event['__href'].'db/']='Исходные данные' ;
   $this->second_menu[$this->rec_event['__href'].'check/']='Проверка' ;
 }

  function block_main()
  { $this->page_title() ;
    damp_array($this->rec_event,1,-1) ;

  }


}



?>